RubyGems Navigation menu

mpapis-bundler 1.0.21

rubygems-plugin fork! Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.21.1 - November 19, 2011 (148.5 KB)
  2. 1.0.21 - October 24, 2011 (148.5 KB)

Runtime 依赖 (1):

rubygems-bundler >= 0.2.7

Development 依赖 (2):

ronn >= 0
rspec >= 0

业主:

作者:

  • André Arko, Terence Lee, Carl Lerche, Yehuda Katz

SHA 256 校验和:

3bed0ab96c6028cdb409793ad0ee7f3d4fba7c26565d2f24036fad8341bb155b

下载总量 7,852

这个版本 3,485

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: